`<settlement>` | contains the name of the smallest component of a place name expressed as a hierarchy of geo-political or administrative units as in ``Rochester'', New York; ``Glasgow'', Scotland.
Attributes: |
Example |
    <placeName>
      <settlement type=town>Glasgow</settlement>
      <region>Scotland</region>
    </placeName>
Note |
Tagset | additional tag set for names and dates
Class | placePart [and indirectly also:] names
Filename | `teind2`
Parents | placeName
Children | #PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration |
    <!ELEMENT settlement    - -  (%phrase.seq;)                     >
    <!ATTLIST settlement         %a.global
                                 %a.placePart                       >
See | 20.2

Back to index